Subject: Label Statistics at the time of LSP switching

From: "Hemant P. Kelkar" <[email-masked]>
Date: Wed, 29 Aug 2001 06:11:54 -0400 (EDT)

Hi,
I have a doubt regarding the MPLS input and output label statistics. 
Usually an LSP can be denoted by input:output label & interfaces (simplest
case)
When LSP switching occurs, the backup LSP identified by the new
input:output label & interfaces.
For these two cases (working and bakcup LSP) there will be different sets
of statistics counters.
What is done with the working statistics counters, when the LSP is
switched. Are they restored when the LSP is restored or they are reset and
statistics is referred by the new statistics counters(associated with
backup LSP).
regards,
Hemant